import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AnomalyTreeComponent } from './anomaly-tree.component';

describe('AnomalyTreeComponent', () => {
  let component: AnomalyTreeComponent;
  let fixture: ComponentFixture<AnomalyTreeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AnomalyTreeComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AnomalyTreeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
